FRIHOSTFORUMSSEARCHFAQTOSBLOGSCOMPETITIONS
You are invited to Log in or Register a free Frihost Account!


Please upgrade php4 to php5.1





jameszog
Mr. james007 and others big brothers:

Please upgrade php4 to php5.1,for more adnanced! and
turn
magic_qutoes_gpc off
Bockman
In an announcement in this same forum there is a topic called "Things that you MUST not SUGGEST -- READ BEFORE POSTING!".

I suggest you read it before posting (as you should have done in the first place).

Be Wel Cool
-close-
Related topics
Things that you MUST not SUGGEST -- READ BEFORE POSTING!
PHP 5?
Picture :D
My review site
imagemagick upgrade??
Configure Display Resolution In Linux.
PHP 5
Simple PHP question...
Why not php 5?
Converting PHP to PHP3
Go PHP5
PHP5 testing on server 1
Struggle of filesize()
Tenemos PHP 5 en el server 2 también
This topic is locked: you cannot edit posts or make replies.    Frihost Forum Index -> General -> Suggestions

FRIHOST HOME | FAQ | TOS | ABOUT US | CONTACT US | SITE MAP
© 2005-2011 Frihost, forums powered by phpBB.